Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007270OCamlruntime system and C interfacepublic2016-06-08 19:102016-09-02 18:01
Reporterjacques-henri.jourdan 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86-64OSLinuxOS Version
Product Version4.03.1+dev 
Target VersionFixed in Version4.04.0 +dev / +beta1 / +beta2 
Summary0007270: The testsuite does not pass with the debug runtime
DescriptionThe failing test is misc/weaktest.ml

The error message :
   ocamlcfile major_gc.c; line 402 ### Assertion failed: end > start
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0016268)
doligez (administrator)
2016-09-02 18:01

The assertion was wrong (fixed by commit f7620cd97311ef250d23885bd86e77d2fbbe210c).

- Issue History
Date Modified Username Field Change
2016-06-08 19:10 jacques-henri.jourdan New Issue
2016-09-02 18:01 doligez Note Added: 0016268
2016-09-02 18:01 doligez Status new => closed
2016-09-02 18:01 doligez Resolution open => fixed
2016-09-02 18:01 doligez Fixed in Version => 4.04.0 +dev / +beta1 / +beta2
2017-02-23 16:43 doligez Category OCaml runtime system => runtime system
2017-03-03 17:45 doligez Category runtime system => runtime system and C interface


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker